.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 601px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 21px;
	margin-bottom: -2px;
}

#pu2656-4
{
	width: 0.01px;
	margin-left: 18px;
	position: relative;
}

#u2656-4
{
	z-index: 40;
	width: 105px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 234px;
}

#u2657-4
{
	z-index: 44;
	width: 105px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 137px;
}

#u7926
{
	z-index: 48;
	width: 125px;
	margin-right: -10000px;
}

#menuu431
{
	z-index: 3;
	width: 499px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 463px;
}

#u517
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
}

#u518
{
	width: 99px;
	padding-bottom: 17px;
}

#u518:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u518:active
{
	margin: 0px;
}

#u518.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u520-4
{
	width: 83px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u518:hover #u520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u518:active #u520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u503
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 101px;
}

#u504
{
	width: 124px;
	padding-bottom: 17px;
}

#u504:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u504:active
{
	margin: 0px;
}

#u504.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u506-4
{
	width: 108px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u518.MuseMenuActive #u520-4,#u504:hover #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u504:active #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7339
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
	left: 227px;
}

#u7342
{
	width: 77px;
	padding-bottom: 17px;
}

#u7342:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u7342:active
{
	margin: 0px;
}

#u7342.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u7343-4
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u504.MuseMenuActive #u506-4,#u7342:hover #u7343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7342:active #u7343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2658
{
	width: 56px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u2661
{
	width: 56px;
	padding-bottom: 17px;
}

#u2661:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u2661:active
{
	margin: 0px;
}

#u2661.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u2663-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u7342.MuseMenuActive #u7343-4,#u2661:hover #u2663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2661:active #u2663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10359
{
	width: 60px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u10360
{
	width: 60px;
	padding-bottom: 17px;
}

#u10360:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u10360:active
{
	margin: 0px;
}

#u10360.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u10361-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u2661.MuseMenuActive #u2663-4,#u10360:hover #u10361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10360:active #u10361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u545
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
	left: 426px;
}

#u546
{
	width: 73px;
	padding-bottom: 17px;
}

#u546:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u546:active
{
	margin: 0px;
}

#u546.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u548-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u10360.MuseMenuActive #u10361-4,#u546:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u546:active #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u546.MuseMenuActive #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u127
{
	z-index: 2;
	width: 1200px;
	height: 2px;
	left: -100px;
	margin-top: 5px;
}

#pu11422
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 20px;
	position: relative;
}

#u11422
{
	z-index: 55;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-style: none;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/07imaganes%20textos.jpg") no-repeat right center;
	background-size: cover !important;
}

#u11422:hover
{
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/city%20museum.jpg") no-repeat right center;
	background-size: cover !important;
}

#u12387
{
	z-index: 85;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-style: none;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 240px;
	background: #FFFFFF url("../images/monteroarchitecture_centro%20social%20rgm_vista%20nocturna-u12387-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u12387:hover
{
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	margin: 2px -10000px 0px 0px;
	background: #FFFFFF url("../images/social%20center.jpg") no-repeat right center;
	background-size: cover !important;
}

#u11392
{
	z-index: 52;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-style: none;
	position: relative;
	margin-right: -10000px;
	left: 481px;
	background: #FFFFFF url("../images/06imaganes%20textos.jpg") no-repeat left top;
	background-size: cover !important;
}

#u11392:hover
{
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/gastronomic%20centernter.jpg") no-repeat left top;
	background-size: cover !important;
}

#u11391
{
	z-index: 51;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-style: none;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/urbanus%2001-u11391-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u11391:hover
{
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/marriage%20registration%20center.jpg") no-repeat left top;
	background-size: cover !important;
}

#u11393
{
	z-index: 53;
	width: 225px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/05imaganes%20textos.jpg") no-repeat center center;
	background-size: cover !important;
}

#u11393:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/football%20stadium.jpg") no-repeat center center;
	background-size: cover !important;
}

#u11416
{
	z-index: 54;
	width: 22px;
	height: 61px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1pa-u11416-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u12022
{
	z-index: 57;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 243px;
	background: #FFFFFF url("../images/vista%201-u12022-fr.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u12022:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/primary%20school%20-%20senior%20center.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u12024
{
	z-index: 59;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 484px;
	background: #FFFFFF url("../images/auditorio%203-u12024-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u12024:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/time%20bank.jpg") no-repeat left top;
	background-size: cover !important;
}

#u12021
{
	z-index: 56;
	width: 225px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	left: 727px;
	background: #FFFFFF url("../images/01imaganes%20textos.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12021:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/abc%20shopping%20center.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12025
{
	z-index: 60;
	width: 22px;
	height: 61px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	background: #FFFFFF url("../images/2pa-u12025-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u12025:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: -2px -10000px 0px 0px;
	background-size: contain !important;
}

#u12023
{
	z-index: 58;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/vista%2001%20(final)-u12023-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12023:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/creative%20project%20development%20center.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12073
{
	z-index: 63;
	width: 225px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	padding-bottom: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 240px;
	background: #FFFFFF url("../images/03imaganes%20textos.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12073:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/civil%20rights%20building.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12079
{
	z-index: 69;
	width: 22px;
	height: 61px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	background: #FFFFFF url("../images/2pa-u12025-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u12079:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: -1px -10000px 0px 0px;
	background-size: contain !important;
}

#u12071
{
	z-index: 61;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: #FFFFFF url("../images/v03-u12071-fr.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u12071:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/periscope%20observatory.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u12078
{
	z-index: 68;
	width: 225px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	padding-bottom: 106px;
	position: relative;
	margin-right: -10000px;
	left: 721px;
	background: #FFFFFF url("../images/02imaganes%20textos.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u12078:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/lyce%c3%a9%20francaise.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u12081
{
	z-index: 71;
	width: 22px;
	height: 61px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	background: #FFFFFF url("../images/1pa-u11416-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u12081:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 2px -10000px 0px 0px;
	background-size: contain !important;
}

#u12077
{
	z-index: 67;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/vista%201%20v3-u12077-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12077:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/sports%20center.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12074
{
	z-index: 64;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 240px;
	background: #FFFFFF url("../images/mini_solid-ciudad%20de%20la%20justicia%2001-u12074-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12074:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/criminal%20court%20central%20building.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12075
{
	z-index: 65;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 480px;
	background: #FFFFFF url("../images/solid-mercado%20de%20sanchinarro%201-u12075-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u12075:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/new%20market.jpg") no-repeat right center;
	background-size: cover !important;
}

#u12072
{
	z-index: 62;
	width: 225px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
	left: 721px;
	background: #FFFFFF url("../images/04imaganes%20textos.jpg") no-repeat right top;
	background-size: cover !important;
}

#u12072:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/swimming%20pool.jpg") no-repeat right top;
	background-size: cover !important;
}

#u12080
{
	z-index: 70;
	width: 22px;
	height: 61px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1pa-u11416-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u11416:hover,#u12080:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -10000px 0px 0px;
	background-size: contain !important;
}

#pu11393,#pu12023,#pu12182
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 28px;
	position: relative;
}

#u12182
{
	z-index: 74;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/vista%202-u12182-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12182:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/imaganes%20textos.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12180
{
	z-index: 72;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: #FFFFFF url("../images/pfc%20serio%20meana%20vista%20ext%202%20v2-u12180-fr.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u12180:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/housing%20in%20mieres.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u12181
{
	z-index: 73;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 481px;
	background: #FFFFFF url("../images/mini_solid-biblioteca%20en%20cordova%201-u12181-fr.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u12181:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 2px -10000px 0px 0px;
	background: #FFFFFF url("../images/public%20library.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u12076
{
	z-index: 66;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 724px;
	background: #FFFFFF url("../images/01-v1-u12076-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12076:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/biomedical%20research%20and%20training%20center.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12226
{
	z-index: 80;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mini_solid-china%2001-u12226-fr.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u12226:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/bank%20of%20china.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u12225
{
	z-index: 79;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 244px;
	background: #FFFFFF url("../images/pfc%20gabriel%20vista%201-u12225-fr.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u12225:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/architecture%20museum.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u12228
{
	z-index: 81;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 481px;
	background: #FFFFFF url("../images/vista%202-u12228-fr.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u12228:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/public%20square.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u12183
{
	z-index: 75;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 724px;
	background: #FFFFFF url("../images/vista%20exterior%20noche%20v3-u12183-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12183:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/football%20stadium%202.jpg") no-repeat center center;
	background-size: cover !important;
}

#pu12077,#pu12226,#pu12351
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 29px;
	position: relative;
}

#u12351
{
	z-index: 83;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/mini_centro%20de%20salud%20sa%20pobla%20mallorca%2000-u12351-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12351:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 1px -10000px 0px 0px;
	background: #FFFFFF url("../images/health%20center.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12350
{
	z-index: 82;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 249px;
	background: #FFFFFF url("../images/vista%201-u12350-fr.jpg") no-repeat left center;
	background-size: cover !important;
}

#u12350:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/spa%20sports%20center.jpg") no-repeat left center;
	background-size: cover !important;
}

#u12352
{
	z-index: 84;
	width: 225px;
	height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 487px;
	background: #FFFFFF url("../images/monteroarchitecture%20traza%20arquitectos%20vista%20aera%20mini-u12352-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12352:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/st%20thomas%20school.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12223-3
{
	z-index: 76;
	width: 225px;
	min-height: 169px;
	-pie-box-shadow: 6px 6px 8px #DFDFDF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.25);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.25);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 724px;
	background: #FFFFFF url("../images/pfc%20adriana%20de%20la%20higuera%2003%20total%20mas%20claro1.jpg") no-repeat center center;
	background-size: cover !important;
}

#u12223-3:hover
{
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 169px;
	margin: 2px -10000px 0px 0px;
	background: #FFFFFF url("../images/architecture%20museum%202.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10651
{
	z-index: 50;
	width: 1200px;
	height: 2px;
	left: -100px;
	margin-top: 21px;
}

body
{
	padding-top: 15px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

